function mse = param_quarterly_ea(p);
%param_quarterly.m defines the criterion (MSE) of the minimization routine used in
%estimation_quarterly_dfu1.m

global s s_aggr eps1 chi xi mon r delta rhsgrd2 omgrd2 eps1_grd ...
       eps2_weight eps2_grd s_bank s_cmf...
       sigma_eps1 sigma_eps2 sigma_eps3 tau eta...
       bf_cf l A s_times_eps1_stp ya_int...
       s_times_eps1_grd eps2_cutoff...
       cond_monitored_if_banking cond_monitored_if_cmf...
       eps2_stp eps2_grd eps2_weight prob_of_rect_eps2...
       y ya_y c_y ce_y I_y z_K n_y aggr_debt_equity y_us facts ...
       initial_guess initial_guess_dynamic

        s_aggr = p(1);
        chi = 0; 
        sigma_eps1 = p(2);
        sigma_eps2 = p(3);
        sigma_eps3 = p(4);
        xi = p(5);
        tau = p(6); %p(6); 

DOING_ESTIMATION = 1;
steadystate_search;

mse = facts'*A*facts;