% January 2015, F. DE FIORE and H. UHLIG. "Corporate debt structure and the financial crisis", JMCB 2015 and ECB WP No. 1759.
% Varthet_integr_over_eps1.m computes bits needed for bank-financed firms
% in the second stage of the period

eps2_cutoff_mat = ( ones(le,1)*eps2_quad_grid ) > ( eps2_cutoff' * ones(1,length(eps2_quad_grid)) );

varthet_mat = varthet_vec(eps2_grd);
varthet = sum( (varthet_mat.*eps2_cutoff_mat)' )*eps2_stp;
varthet_a = interp1([s_bot-1,s_times_eps1_grd,s_top+1],[0,varthet,0],s_ng); 
