function r1 = rateb_vec(eps2);
%the function rateb_vec computes the bit, conditional on observing the
%second idiosyncratic shock, needed to calculte the risk premium for bank
%financed firms
global rhsgrd2 omgrd2 s_times_eps1_grd xi TFP le sigma_eps2 Rnom
om1 = interp1(rhsgrd2,omgrd2,s_times_eps1_grd'*eps2);
r1 = ((1/Rnom)*(xi/((xi-1)))*TFP*(s_times_eps1_grd'*eps2).*om1 - 1).*(ones(le,1)*dens(eps2,sigma_eps2));
